DTK_Home

Bienvenu dans le fichier de support DocToKeep

Bienvenue dans la partie support pour l’utilisation de DocToKeep®. Dans cette partie, vous aurez un aperçu des fonctionnalités qui sont disponibles dans le module "DocToKeep ajouter des documents" et dans le module "DocToKeep recherche des documents ".

  • Installation et enregistrement

  • Mise en route de DocToKeep et DocToKeep Search

  • Initialiser des archives et classifier.

  • Sélectionner et ajouter des documents

  • Rechercher des documents

  • Paramètres utilisateur

    •


DocToKeep® - Installatie en Registratie

Installation et enregistrement

Il y a deux versions de DocToKeep :

- La version DocToKeep Personal (« Standard Edition » et « Professional Personal Edition »): offre les fonctionnalités complètes, mais limitées à un ordinateur.

- La version « Enterprise »: donne la possibilité à tous les ordinateurs du réseau qui peuvent tourner DocToKeep ; ils peuvent ainsi utiliser collectivement les archives communes sur le serveur

L'installation et l'enregistrement se déroulent différemment pour les deux versions. Cela donne les sous divisions suivantes :

DocToKeep Personal

- L'installation de DocToKeep Personal

- L'enregistrement de DocToKeep Personal

DocToKeep Enterprise

- L'installation version Enterprise

- L'enregistrement de l’utilisateur dans la version Enterprise

- Créer les archives communes dans la version Enterprise version


DocToKeep® - Installatie Personal versie

L'installation de DocToKeep Personal

Personal version ne s'applique que pour les versions « Standard Edition » et « Professional Personal Edition ».

Pour commencer l'installation, vous mettez le DocToKeep® CD-Rom dans le drive. Vous obtenez automatiquement l'écran suivant:

Sélectionnez l’option souhaitée (avec ou sans la base de données privée).
Si vous n'obtenez pas cet écran, double cliquez sur le 'autorun.exe’ résidant sur le CD-Rom.

Ensuite vous devez choisir la langue dans laquelle vous désirez faire l’installation. DocToKeep démarrera par défaut dans cette langue (par le biais des "paramètres utilisateurs" on peut encore à tout moment changer de langue dans DocToKeep)

Ensuite vous devez marquer votre accord avec les conditions de licence en sélectionnant l’option 'OUI’

Maintenant vous pouvez choisir où vous souhaitez installer DocToKeep .

Finalement, vous pouvez définir dans quel groupe de programmes vous souhaitez ajouter les pictogrammes. Nous vous conseillons d’accepter la proposition par défaut, et de sélectionner « suivant »

Le logiciel d’installation a maintenant suffisamment d’informations pour effectuer l'installation. Appuyez sur 'suivant 'pour démarrer.

L'installation est maintenant effectuée.

Si nécessaire le logiciel d’installation vous demandera de redémarrer le système. Faites cela si c’est demandé.

Si le redémarrage n’a pas été nécessaire, DocToKeep se mettra en route automatiquement pour la première fois.

Veuillez continuer maintenant l'enregistrement du logiciel


DocToKeep® - Registratie Personal versie

L'enregistrement de DocToKeep Personal

L'enregistrement ci-dessous s'applique uniquement pour les versions Standard Edition et Professional Personal Edition.

Après le setup, DocToKeep se mettra en route automatiquement.

Si ce n'est pas le cas par exemple parce que votre PC a dû redémarrer, vous pouvez redémarrer DocToKeep vous-même.

Vous trouverez 2 nouveaux icônes sur votre desktop.

Le premier icône, 'DocToKeep 'vous permet de démarrer la partie de DocToKeep que nous utilisons pour ajouter les données à DocToKeep. Nous vous conseillons de toujours le démarrer, soit de le faire démarrer automatiquement lors du lancement de Windows.

Le deuxième icône est destiné à la recherche de documents et vous permet de retrouver tous vos documents dans DocToKeep.

Double-cliquez sur 'DocToKeep 'pour démarrer DocToKeep. Si c'est la première fois que vous mettez DocToKeep en marche, on vous demandera de vous enregistrer. Vous pouvez utiliser DocToKeep 2 semaines sans enregistrer, mais nous vous conseillons d’enregistrer votre licence dans les plus brefs délais.

Pour cela sélectionnez lors du dialogue ci-dessous 'enregistrer maintenant ‘.

Ensuite votre code d'ordinateur sera visualisé et il vous demandera votre nom et votre Clé d’activation:

UVous pouvez obtenir votre Clé d’activation en sélectionnant le bouton 'Website ' ou surfez vers http://activation.doctokeep.com ; une nouvelle fenêtre internet s'ouvrira :

Vous y remplissez les données pour les étapes 1,2 et 3, et sélectionnez ensuite la 'générer Cle activation' dans l'étape 4.

Si tout a bien été rempli, votre Clé d’activation apparaît à l’étape 5:

Vous rentrez exactement les données correspondantes dans les deux champs et appuyez ensuite sur 'O.K. 'pour achever l'enregistrement:

DocToKeep sera lancée maintenant. Pour plus d'information à ce sujet, voir lancer DocToKeep.


DocToKeep® - Installatie Enterprise versie

L'installation DocToKeep Enterprise

Ceci ne s'applique que pour la version Enterprise.

Le guide d’installation ci-dessous est valable uniquement pour DocToKeep installation client (utilisateur). Pour l'installation et l'enregistrement du serveur, il y a un document séparé.

Nous supposons que vous avez les données suivantes à disposition (par le DocToKeep administrator) :

  • votre nom d'utilisateur exact

  • le nom du chemin d’accès où vous pouvez trouver les fichiers de licence

  • le nom du chemin d’accès des bases de données communes

Pour commencer l'installation vous mettez le DocToKeep® CD-Rom dans le drive. Vous obtenez automatiquement l'écran suivant:

Choisissez le type d'installation souhaité (avec ou sans la base de données privée).
Si vous n'obtenez pas cet écran, double cliquez sur 'autorun.exe' résidant sur le CD-Rom.

Le setup démarre maintenant. Ensuite vous devez choisir la langue dans laquelle vous désirez faire l’installation. DocToKeep démarrera par défaut dans cette langue (par le biais des "paramètres utilisateurs" on peut encore changer de langue à n'importe quel moment dans le programme DocToKeep)

Ensuite vous devez marquer votre accord avec les conditions de licence en sélectionnant 'OUI’.

Maintenant, vous pouvez choisir où vous souhaitez installer DocToKeep.

Finalement, vous pouvez définir dans quel groupe de programmes vous souhaitez ajouter les pictogrammes. Nous vous conseillons d’accepter la proposition par défaut et de sélectionner « suivant »

Le logiciel d’installation a maintenant suffisamment d’informations pour effectuer l’installation. Appuyez sur 'suivant 'pour démarrer.

L'installation est maintenant effectuée.

Le logiciel d’installation vous demandera où se trouvent les données de licence DocToKeep sur le réseau. Il s’agit donc du serveur où a été installée la partie serveur de DocToKeep. Si vous l’ignorez, demandez le à votre administrateur de réseau.

Si nécessaire, le logiciel d’installation vous demandera de redémarrer le système. Faites cela si c’est demandé.

Si le redémarrage n’a pas été nécessaire, DocToKeep se mettra en route automatiquement pour la première fois.

Veuillez continuer maintenant l'enregistrement du logiciel DocToKeep Enterprise


DocToKeep® - Registratie Enterprise versie

L'enregistrement utilisateur de DocToKeep Enterprise

Ceci ne s'applique que pour la version Enterprise.

Le guide d’installation ci-dessous est valable uniquement pour DocToKeep installation client (utilisateur). Pour l'installation et l'enregistrement du serveur, il y a un document séparé.

Après le setup, DocToKeep se mettra en route automatiquement.

Si ce n'est pas le cas par exemple parce que votre PC a dû redémarrer, vous pouvez redémarrer DocToKeep vous-même.

Vous trouverez 2 nouveaux icônes sur votre desktop.

Le premier icône, 'DocToKeep 'vous permet de démarrer la partie de DocToKeep que nous utilisons pour ajouter les données à DocToKeep. Nous vous conseillons de toujours le démarrer, soit de le faire démarrer automatiquement lors du lancement de Windows.

Le deuxième icône est destiné à la recherche de documents et vous permet de retrouver tous vos documents dans DocToKeep.

Double-cliquez sur 'DocToKeep 'pour démarrer DocToKeep. Si c'est la première fois que vous mettez DocToKeep en marche, on vous demandera de vous enregistrer.

Avant de pouvoir utiliser DocToKeep, un utilisateur doit être enregistré sur l'ordinateur concerné.

Chaque nom d'utilisateur peut être enregistré que sur ‘un’ ordinateur. Plus tard, vous pouvez vous connecter sur ce PC en tant que n'importe quel utilisateur enregistré. Si vous voulez enregistrer une même personne sur différents ordinateurs, vous devez vous enregistrer avec les différents noms d'utilisateur.

Lors de la première utilisation, vous obtenez cet écran d'enregistrement ci-dessous. Dès que votre nom d'utilisateur a été enregistré, DocToKeep retient que vous êtes déjà enregistré(e) sur cet ordinateur et lancera automatiquement DocToKeep.

Dans la première ligne, vous encodez votre nom d'utilisateur, déterminé par le DocToKeep administrateur.

Dans la deuxième ligne, vous remplissez un mot de passe. Choisissez un mot de passe simple à retenir, mais offrant des garanties suffisantes de le garder secret.

Dans la troisième ligne, vous répétez finalement le mot de passe que vous venez d’encoder. C’est un contrôle supplémentaire afin qu’aucune erreur de frappe ne se soit glissée dans votre mot de passe.

Si vous cochez l’option "lancement automatique de DocTokeep", vous ne devrez pas à chaque fois donner votre mot de passe lors du lancement de DocTokeep. Ceci peut surtout vous faciliter la tâche si votre ordinateur est déjà suffisamment protégé contre l'utilisation par une tierce personne. Lors du démarrage de DocToKeep, vous obtenez toujours quelques secondes de temps pour stopper le lancement automatique.

Clôturez finalement la procédure d'enregistrement en sélectionnant le bouton "enregistrer".

Maintenant, vous devez encore sélectionner une ou plusieurs archives du serveur. Lancez DocToKeep et c onfigurez vos archives communes .

Pour plus d'information au sujet du démarrage et la connection : Lancer DocToKeep.


DocToKeep® - Gemeenschappelijke archieven instellen

Configurer les archives communes dans la version Enterprise.

Ceci ne s'applique que pour la version Enterprise.

Le guide d’installation ci-dessous est valable uniquement pour DocToKeep installation client (utilisateur). Pour l'installation et l'enregistrement du serveur, il y a un document séparé.

La grande différence entre la version Enterprise et les versions Personal est l'utilisation des archives communes.

Ceci sont les archives qui se trouvent sur un serveur, et qui sont accessibles à tout le monde sur le réseau. Ainsi, vous pouvez partager facilement des informations avec vos collègues.

Dans la version Enterprise le client peut également travailler avec des archives personnelles, ceci sont des archives qui se trouvent sur votre ordinateur local et qui peuvent être utilisées que par vous-même.

Après l'installation de DocToKeep Enterprise client, DocToKeep ne peut pas encore savoir quelles archives communes vous désirez utiliser.

C’est pour cette raison que nous conseillons lors de la première mise en route, de configurer immédiatement les archives communes souhaitées.

Pour plus d'explications à ce sujet: voir configuration des archives communes


DocToKeep® opstarten

Lancer DocToKeep

Vous pouvez lancer DocTokeep de différentes façons.

  1. Via le shortcut (raccourci) sur votre desktop:

  2. Via le shortcut (raccourci) sur votre desktop

  3. En ajoutant un document par clic droit de la souris : si dans le Windows explorer vous sélectionnez un document par clic droit de la souris, et vous choisissez ‘ajouter à DocToKeep ', avec ou sans annotations, alors DocToKeep sera lancé automatiquement si ce n’était pas encore fait.

  4. En ajoutant une page internet: si vous sélectionnez pendant l’utilisation de internet Explorer le bouton 'enregistrer page', alors DocToKeep sera lancé automatiquement.

  5. Automatiquement lors du démarrage de Windows. Vous pouvez définir ceci par les 'paramètres utilisateurs'

Uniquement d’application pour la version Personal:

Vous ne devez rien faire. Vous verrez l’écran de lancement de DocToKeep que vous pouvez fermer. DocToKeep est lancé et prêt à l’emploi.

Pour plus d'information comment ajouter des documents : voire sélectionner et ajouter des documents

Uniquement d’application pour la version Enterprise:

Si vous cochez l’option "lancement automatique de DocTokeep", vous ne devrez pas à chaque fois donner votre mot de passe lors du lancement de DocTokeep. Ceci peut surtout vous faciliter la tâche si votre ordinateur est déjà suffisamment protégé contre l'utilisation par tierce personne. Vous obtenez toujours lors du démarrage de DocToKeep quelques secondes de temps pour stopper le lancement automatique.

Vous pouvez aussi changer d'utilisateur de la façon suivante. Allez rechercher l’option « paramètres » dans le menu que vous aurez en utilisant le clic droit sur le pictogramme de DocToKeep situé dans la barre à taches en bas à droite de votre écran.Sélectionnez ensuite l’option "Se connecter comme autre utilisateur". Vous obtenez alors automatiquement l’écran d’acceuil de DocToKeep.

Vous ne devez rien faire. Vous verrez l’écran de lancement de DocToKeep que vous pouvez fermer. DocToKeep est lancé et prêt à l’emploi.

Pour plus d'information comment ajouter des documents : voir sélectionner et ajouter des documents


DocToKeep® Search opstarten

Lancer DocToKeep Search

DocToKeep Search peut être lancé de différentes façons .

  1. Via le shortcut (raccourci) sur votre desktop:

  2. Via le menu : - Démarrer - programmes - DocToKeep - DocToKeep Search

  3. Allez rechercher l’option « chercher dans les archives DocToKeep » dans le menu que vous aurez en utilisant le clic droit sur le pictogramme de DocToKeep situé dans la barre à tâches en bas à droite de votre écran.

  4. 4. Sélectionnez l’icône DocToKeep Search tout à fait à gauche dans la barre de travail DocToKeep:

DocToKeep Search est lancé maintenant. Pour tout renseignements complémentaires sur l'utilisation: voir Rechercher des documents


DocToKeep® - Gemeenschappelijke archieven

Configuration des archives communes pour la version Enterprise

Ceci ne s'applique que pour la version Enterprise.

Le guide d’installation ci-dessous est valable uniquement pour DocToKeep installation client (utilisateur). Pour l'installation et l'enregistrement du serveur, il y a un document séparé.

  1. Lancer la configuration

Afin de définir quelles archives communes vous désirez utiliser, vous devez lancer DocToKeep (voir Lancer DocToKeep).

Ensuite vous allez rechercher l’option « paramètres » dans le menu que vous aurez en utilisant le clic droit sur le pictogramme de DocToKeep situé dans la barre à tâches en bas à droite de votre écran. Sélectionnez ensuite l’option "archives communes"

Vous pouvez également sélectionner l’option « archives communes » dans le menu « extra » dans l’écran DocToKeep Search.

Vous obtenez maintenant l'écran suivant :

L’écran ci-dessus vous permet de définir les archives personnelles. Voire définir les archives personnelles.

Cliquez sur l'onglet "archives communes". Vous obtenez maintenant l’écran suivant :

  2. Ajouter des archives communes

Si vous ne savez pas où se trouve l'archive commune sur le réseau, consultez votre administrateur réseau.

Vous ne pouvez pas créer de nouvelles archives communes (en temps que utilisateur). Ceci peut se faire uniquement par l’application DocToKeep serveur. Consultez votre administrateur réseau.

Introduisez le nom du chemin d’accès ou utilisez le bouton browsee pour vous diriger vers l'archive souhaitée.

Ensuite, le nom du chemin d’accès et le nom de l'archive commune paraîtront (comme un répertoire).

Pour confirmer votre choix, sélectionnez "ajouter".

L'archive concernée apparaîtra maintenant dans la liste, et vous verrez également quels droits vous avez dans cette archive :

  3. Effacer une archive commune (de votre liste)

Si vous désirez effacer une archive, cliquez sur l’archive concernée et ensuite sélectionnez « supprimer »

En effaçant une archive de votre liste , vous vous déconnectez de cette archive mais l'archive n'est pas effacée du serveur. Vous pouvez à nouveau l’ajouter plus tard si vous le souhaitez. Pour effacer entièrement l'archive du serveur : consultez votre administrateur réseau.


DocToKeep® - Persoonlijke archieven

Définir des archives personnelles

Ceci s'applique aussi bien à la version Enterprise que pour les versions Personal.

  1. Modifier les paramètres

Ceci est analogue à la méthode de travail utilisé pour les archives communes.

  2. Ajouter des archives personnelles

Ceci est analogue à la méthode de travail utilisé pour les archives communes.

  3. Créer des archives personnelles

Dans le dialogue ci-dessous, vous remarquerez un nouveau bouton pour créer une nouvelle archive:

Ensuite nous voyons le dialogue suivant:

Vous remplissez ici le nom souhaité de l'archive et aussi le chemin d’accès souhaité. Ce répertoire doit exister, et doit être vide. Par le bouton browse vous pouvez choisir et créer un répertoire.

Appuyez sur "créer" pour créer l'archive.

Ne pas oublier de sélectionner l’option "ajouter" par la suite pour vous connecter à cette archive.

  4. Effacer des archives personnelles (de votre liste)

Ceci est analogue à la méthode de travail utilisée pour les archives communes.

  5. Comprimer une archive personnelle

Après quelque temps, une partie de l’espace occupé par l’archive sera perdue. DocToKeep proposera automatiquement de compresser les fichiers.

Vous pouvez décider de comprimer une archive à n’importe quel moment.

Dans la liste des archives personnelles, cliquez sur l'archive à comprimer, ensuite cliquez sur "comprimer l’archive personnelle ».

Une confirmation est demandée, et vous voyez l’évolution de la compression:

Pour des petites archives, cela ira très vite, vous ne vous en rendrez même pas compte.


DocToKeep® - Archieven indelen

Créer des catégories dans les archives

On peut créer des catégories dans les archives, dans le but de cataloguer les informations et documents.

Lorsqu’on ajoute un document, vous pouvez définir sous quelles catégories ce document doit être archivé. Ceci peuvent être plusieurs catégories, le document ne sera toutefois archivé qu’une seule fois, mais DocToKeep sait à quelles catégories, il appartient.

En recherchant dans DocToKeep, vous retrouverez plus vite en indiquant à quelle catégorie il appartient. Vous pouvez également à partir d’une recherche de document, modifier les catégories qui lui sont attribuées.

Les opérations ci-dessous ne peuvent se faire que à partir de 'ajouter des documents ' , écran que vous obtenez si vous ajoutez par ex. des documents avec annotations.

Vous ne pourrez pas créer, modifier ajouter et définir des catégories lorsque vous voyez l’écran de recherche DocTokeep. Ceci, parce que ce sont des opérations que vous désirez faire quand vous ajoutez des documents, et non quand vous les recherchez.

Quand vous voyez l’écran « Ajouter des documents dans DocToKeep » , vous voyez en bas à droite un aperçu des archives et des catégories.

Là vous pouvez effectuer les modifications suivantes :

  • Créer des catégories

En cliquant (bouton droit) sur une archive ou une catégorie vous pouvez ajouter une sous-catégorie en dessous de cette archive ou de cette catégorie:

  • Modifier des catégories

De la même façon vous pouvez modifier le nom de la catégorie indiquée, cliquez (bouton droit) "modifier catégorie".

Vous pouvez modifier aussi bien le nom de l'archive que le nom d'une catégorie.

  • Enlever des catégories

De la même façon vous pouvez enlever une catégorie. Il n'est pas possible d’enlever une archive de cette façon.

En enlevant une catégorie, vous n'avez pas effacé les documents. Vous vous apercevrez que les documents sont toujours présents dans l'archive. Une catégorie est uniquement une sorte de caractéristique, une sorte de note (label) attaché au document. Effacer la catégorie efface donc les caractéristiques, mais pas le document lui-même.

  • Définir des catégories en standard

Lorsque vous ajoutez des documents « avec annotations » vous pouvez indiquer avec quelles catégories vous archivez ce document.

Vous pouvez aussi définir une certaine sélection de catégories comme standard (Valeur par défaut). Ceci peut être utile à plusieurs points:

- Si vous archivez souvent des documents avec les même catégories, et vous définissez ceux-ci comme standard, alors votre sélection se trouvera déjà indiquée au moment où l'écran Ajouter des documents s’ouvrira.

- Si vous ajoutez les documents « sans annotations » cette même sélection standard sera utilisée.

Comment le faire ?

Cochez les archives/catégories que vous désirez définir en standard. Ex. :

Avec l'exemple évoqué ci-dessus, j'indique que les documents sont placés en standard dans "Archive1", avec la catégorie "Word".

Appuyez sur le bouton 'Gardez ces catégories en standard » pour confirmer cette sélection par défaut.:

Vous pouvez définir plusieurs catégories. Si vous avez sélectionné plusieurs archives, le document sera stocké dans chacune des archives choisies. Ceci peut être intéressant pour des ordinateurs portables, où vous voulez conserver le document d'une part sur le serveur, pour que tout le monde puisse l’utiliser, et d'autre part aussi, pour que vous puissiez le consulter aussi sur votre portable qui n'est pas toujours relié au réseau. Attention : dans ce dernier cas, quand vous recherchez le document vous le trouverez deux fois.


DocToKeep®: Documenten toevoegen en selecteren

Sélectionner des documents et les ajouter

Il y a plusieurs façons d’ajouter des documents à DocToKeep. Ci-dessous vous trouvez une brève introduction des méthodes principales pour ajouter des documents. Dans une étape suivante vous pourrez ajouter des commentaires et les classer avant de les transférer dans une archive.

  1. Déplacer une sélection vers la barre d'outils

Vous pouvez déplacer les dossiers complets, les fichiers, les fragments de textes, feuilles de calculs, les présentations, vos courriels... en somme toutes les sortes de documents à l’aide d’un mouvement vers la barre d'outils pour pouvoir les traiter dans DocToKeep. La barre d'outils paraît dès que vous avez cliqué sur l’icône DocToKeep sur votre desktop. La barre d'outils est alors toujours visible :

Vous pouvez sélectionner les dossiers complets, les fichiers, les fragments de textes, feuilles de calculs, les présentations, vos courriels... avec la souris et ensuite déplacer cette information vers un des deux champs d’annotations (« avec » ou « sans ») DocToKeep.

En fonction du fait si vous désirez encore ajouter une information ou non-, vous déplacez votre sélection vers le champ "avec annotations" ou "sans annotations".

Si vous optez pour ne pas ajouter d’annotations, l'information est traitée automatiquement vers les archives indiquées comme standard.

Si vous optez pour ajouter des annotations pour faciliter la recherche, DocToKeep ouvre automatiquement le module "DocToKeep – Ajouter des documents ".

Les icônes [image] et [image] servent respectivement à déplacer et fermer la barre d'outils DocToKeep . Vous pouvez retrouver la barre d'outils en clique double sur l’icône DocToKeep, en bas à droite dans la barre de tâches :

  2. Ajouter une sélection de documents par le bouton droit de la souris

Vous pouvez également ajouter une sélection de documents par un simple clic avec le bouton droit de la souris dans Windows Explorer. Choisissez l’option « Ajouter à DocToKeep ». Vous obtenez alors la même fonctionnalité qu'en les déplaçant dans les champs. Vous avez aussi le choix entre ajouter "sans annotations" ou "avec annotations".

  3. La sélection des pages Internet via le bouton droit de la souris

Lors de la sélection des pages Internet vous avez deux possibilités : soit vous archivez les fragments après la sélection vers DocToKeep par le bouton droit de la souris, soit par les boutons spécifiques de DocToKeep intégrés dans le browser..

L’archivage par le bouton droit de la souris, vous offre les possibilités suivantes dépendantes de votre sélection :

  • Traiter la page Internet complète

  • Traiter la page Internet complète, y compris les pages reliées

  • Traiter les parties sélectionnées de la page Internet

  • Traiter les parties sélectionnées de la page Internet, y compris les pages reliées.

  • Traiter le cadre (frame) d’une page Internet

  • Traiter le cadre (frame) d’une page Internet, y compris les pages reliées

  4. La sélection des pages Internet par les boutons intégrés

DocToKeep installe automatiquement dans Internet Explorer les deux boutons. A l’aide de ces boutons, vous pouvez traiter des pages Internet d'une façon rapide vers vos archives.

« Enregistrer page » vous donne la possibilité d’ajouter la page Internet à DocToKeep.

« Enregistrer page avec liens » vous donne la possibilité d’ajouter la page Internet à DocToKeep, y compris toutes les pages reliées.

Attention : en choisissant la page avec les liens, ceux-ci, peuvent être nombreux et peut-être trop… nombreux !

  5. Sélectionner et coller des images, photos et fragments

DocToKeep peut garder tout simplement toute sorte de matériel visuel. Pour cela, après la sélection des images, vous pouvez déplacer simplement les fragments vers la barre d'outils DocToKeep.

Par example: Si vous désirez garder une copie d'écran dans DocToKeep, vous pouvez la "coller" simplement de la manière suivante :

Appuyez sur le bouton "PrintScrn" ou « ImprEcran » sur votre clavier pour faire la copie d'écran.

Cliquez ensuite sur le pictogramme [image] de la barre d'outils pour coller l'image dans DocToKeep. Vous trouverez le même icône par le menu-popup à partir de la barre d'outils en cliquant double sur l’icône DocToKeep [image] , en bas à droite dans la barre de tâches.

  6. Ajouter un mémo

Si vous désirez ajouter une information dans DocToKeep, vous pouvez archiver cette information de la manière suivante dans DocToKeep comme un "mémorandum".

Allez directement vers la barre d'outils de DocToKeep, et ensuite cliquez sur le pictogramme mémo [image]. Vous pouvez aussi lancer la fonction de mémorandum de DocToKeep via le menu-popup caché derrière le pictogramme DocToKeep [image] (cliquez le bouton droit) dans la barre de statut. Finalement, vous pouvez également coller le texte d'une autre application dans votre mémorandum

ilt u een tekst of een stukje tekstinformatie opslaan in een DocToKeep archief, dan kunt u op volgende wijze deze informatie in DocToKeep als een "memo" opslaan.

  7. Des images scannées

Si vous désirez ajouter un scan à DocToKeep, vous pouvez activer votre scanner par le pictogramme [image] de la barre d'outils ou par le menu-popup caché derrière le pictogramme DocToKeep (cliquez le bouton droit) dans la barre de statut. DocToKeep utilise automatiquement les derniers paramètres utilisés par votre logiciel pour initialiser votre scanner.


DocToKeep®: Documenten toevoegen en selecteren

Classer, commenter et ajouter des documents

Dans les pages précédentes nous avons vu comment Sélectionner et Ajouter des informations et des fichiers à DocToKeep. Ci-dessous vous trouverez l'explication comment classer, commenter et finalement ajouter ces informations aux archives DocToKeep.

Dépendant du type d’information et la manière, dont vous les avez ajoutés, vous obtiendrez des écrans légèrement différents pour :

  • Ajouter des fichiers et les répertoires

  • Ajouter des pages d'Internet

  • Ajouter des images et des fragments

  • Ajouter des mémorandums

  • Ajouter des scans

  1. Ajouter des fichiers et des répertoires

Quand vous avez sélectionné un ou plusieurs fichiers pour ajouter à DocToKeep, le module "DocToKeep – ajouter des documents" est ouvert et vous montrera une liste de fichiers sélectionnés.

Vous pouvez maintenant ajouter par fichier - ou pour tous les fichiers sélectionnés en même temps - une note explicative et cochez les archives et catégories différentes dans lesquelles vous voulez archiver ces fichiers.

  2. Toevoegen van internetpagina's

Quand vous avez sélectionné une ou plusieurs pages Internet pour ajouter à DocToKeep, le module "DocToKeep – ajouter des documents" est ouvert et vous montrera une liste des pages sélectionnés.

  3. Ajouter des images et les fragments

Quand vous avez sélectionné une ou plusieurs images et ou fragments pour ajouter à DocToKeep, le module "DocToKeep – ajouter des documents" est ouvert et vous montrera une liste de fragments sélectionnés.

  4. Ajouter des mémorandums

Quand vous désirez ajouter une information dans DocToKeep, vous pouvez archiver cette information de la manière suivante dans DocToKeep comme un "mémorandum".

Allez directement vers la barre d'outils de DocToKeep, et ensuite cliquez sur le pictogramme mémo [image] . Vous pouvez aussi lancer la fonction de mémorandum de DocToKeep via le menu-popup caché derrière le pictogramme DocToKeep (cliquez le bouton droit) dans la barre de statut. Finalement, vous pouvez également coller le texte d'une autre application dans votre mémorandum.

  5. Ajouter des scans

Si vous désirez ajouter un scan à DocToKeep, vous pouvez activer votre scanner par le pictogramme [image] de la barre d'outils ou par le menu-popup caché derrière le pictogramme DocToKeep (cliquez le bouton droit) dans la barre de statut. DocToKeep utilise automatiquement les derniers paramètres utilisés par votre logiciel pour initialiser votre scanner.


DocToKeep®: Documenten Zoeken

Rechercher des documents

DocToKeep® vous permet de rechercher des informations de différentes façons. Dans DocToKeep, nous faisons les distinctions suivantes :

  • une recherche simple

  • une recherche focalisée (ciblée) = domaine de recherche

  • une recherche étendue

  • quelques options supplémentaires pour vos résultats

Les trois sortes de recherche sont par ordre de possibilité de précision de recherche. La recherche simple part du critère de recherche et affiche tous les résultats qui satisfont à cette recherche. En plus, vous pouvez cibler sur un nombre de critères qui doivent satisfaire votre résultat. Pour finir vous pouvez définir assez minutieusement quelques exigences qui doivent satisfaire votre information de recherche.

Les documents trouvés peuvent être utilisés de la manière suivante:

  • Ouvrir le document : Un double clique du bouton gauche de la souris ouvre automatiquement le document qui a été archivé dans l’application, déterminée par votre ordinateur comme application type pour le genre de document.

  • Imprimer le document : Vous pouvez imprimer le document en sélectionnant le document et en appuyant sur le pictogramme [image] dans le menu recherche DocToKeep. Vous pouvez également l’imprimer via le menu contextuel (bouton droit de la souris).

  • Exporter le document : Vous pouvez aussi garder le document trouvé comme un document séparé afin que vous puissiez l’utiliser à nouveau librement comme document de travail. Après avoir sélectionné le document dans la liste de résultats, sélectionnez le pictogramme ‘exporter’ [image] dans le menu recherche DocToKeep. Vous pouvez également l’exporter via le(bouton droit de la souris). Dans le cas de pages Internet, DocToKeep génère une nouvelle structure de répertoires dans lesquelles tous les fichiers des pages Internet sont de nouveau reconstruites. DocToKeep vous demandera où vous souhaitez sauvegarder cette structure de répertoires. Dans ce répertoire, vous trouverez alors la page de départ de votre résultat qui en standard reçoit le nom "DTK_Index.htm".

  • Envoyer le document via courriel: Vous pouvez d'une façon simple réexpédier l'information trouvée (un document ou une sélection de documents) vers d’autres par courriel. Après avoir sélectionné le document dans la liste de résultat, sélectionnez le pictogramme envoyez [image] dans le menu recherche DocToKeep. Vous pouvez aussi « envoyer » par courriel via le menu contextuel (bouton droit de la souris). Dans le cas de pages Internet, DocToKeep génère une nouvelle structure de répertoires dans lesquelles tous les fichiers des pages Internet sont de nouveau reconstruites. DocToKeep vous demandera où vous souhaitez sauvegarder cette structure de répertoires. Dans ce répertoire, vous trouverez alors la page de départ de votre résultat qui en standard reçoit le nom "DTK_Index.htm".

  • Ouvrir le fichier source : Vous pouvez aussi ouvrir le document original. Il peut être intéressant de vérifier si ce document original a encore été modifié après avoir été ajouté à l'archive. Après avoir sélectionné le document, ouvrez le menu contextuel via le bouton droit de la souris. Ensuite vous pouvez sélectionner l'option "ouvrir le fichier source " pour ouvrir le document original. FAITES ATTENTION : Les documents peuvent avoir été changés de place ou même avoir été effacés. Il se peut que vous ne retrouviez pas le document original. Vous trouverez toujours une version dans votre archive DocToKeep.

Afhankelijk van uw toegangsrechten tot de gemeenschappelijke archieven kunt u documenten uit het archief (definitief) verwijderen. Indien u Dépendant de vos droits d'accès aux archives communes, vous pouvez effacer les documents de l'archive (définitivement). Si vous désirez effacer des documents de votre archive, contactez alors les personnes ayant accès aux fichiers des archives.

Pour effacer les fichiers, il y a 2 niveaux d’autorisation: 'Effacer', et 'Effacer définitivement '.

Les personnes ayant droit d’ « Effacer » peuvent indiquer les fichiers dans les archives qui pourront être effacées. Vous pouvez "supprimer" un document en le sélectionnant et ensuite dans le menu contextuel choisir l'option "effacer le document". De la même manière, vous pouvez annuler l'effacement des documents supprimés, en choisissant l'option "annuler la suppression". Ces documents dont la suppression est alors marquée (barrée) se trouvent toujours dans l'archive.

Les personnes qui possèdent le droit d’effacer définitivement peuvent supprimer définitivement les documents des archives. A ce moment, il ne peuvent plus être retrouvés par DocToKeep .

  1. Trouver des documents via une recherche simple

Au départ, vous pouvez rechercher des documents en tapant vos critères de recherche dans le champs de recherche suivie de ENTER ou cliquez sur l’icône " [image] recherchez".

Vous obtenez une liste de résultats qui est triée sur le nombre d’occurrences. Cette liste de résultats est affichée en pages de 20 documents. Les boutons d’indicateurs [image] vous permettent d’examiner la liste des résultats complets.

Vous pouvez compléter votre recherche à l’aide des commandes suivantes :

  • AND : implique la présence de tous les termes de recherche, c.a.d. que les documents trouvés doivent contenir tous les termes dans le résultat. Pour rechercher p.ex. les documents concernant "budget de santé" on recherchera "santé" AND "budget".

  • OR : recherche sur un des critères de recherche, c.a.d. que le résultat contiendra au moins 1 critère de recherche. Pour chercher p.ex. l'information concernant la "Belgique" vous pouvez formuler une recherche "Belgique" OR "België" OR "Belgium"

  • * remplace un nombre indéfini de caractères dans le critère de recherche. Vous recherchez p.ex. les documents avec le même nom mais avec une extension de fichier différente; alors "Sales Forecast. *" peut produire aussi bien "Sales Forecast.xls" que "Sales forecast.ppt.

  • ? : remplace un caractère unique dans le critère de recherche par un autre caractère. Par exemple, vous ignorez comment un certain prénom s’écrit : p.ex. Marc ou Mark? En cherchant sur "Mar?",DocToKeep vous donnera comme résultat les deux orthographes.

  • $: recherche les résultats phonétiquement ressemblants. DocToKeep est aussi en mesure de rechercher les mêmes termes phonétiques.

Vous ne connaissez p.ex. pas le nom exacte de votre client, mais vous pouvez taper le nom de manière phonétique: "$Jansen " vous livre tous les Jansen, Janssen, Jansens, et Janssens, sans distinction.

Si vous voulez effacer votre recherche, Sélectionnez le bouton muni du pictogramme pour effacer

  2. Trouver un document par une recherche focalisée (ciblée) = domaine de recherche

Si vous avez une idée de l’endroit où vous allez rechercher votre information, une recherche focalisée vous aidera étape par étape à atteindre votre but. Vous ouvrez une recherche focalisée en cliquant sur le pictogramme [image] . Pour activer la recherche sur un domaine, vous cochez la case en haut dans la colonne. Pendant que vous modifiez les critères de recherche, DocToKeep recherche automatiquement et adapte votre liste de résultats. Tout en bas sur votre écran, vous pouvez trouver à côté du pictogramme [image] , le nombre de fichiers trouvés.

Vous pouvez focaliser sur:

  • Les archives. Vous pouvez focaliser sur une ou plusieurs archives. À côté de votre archive personnelle, vous voyez uniquement les archives communes où vous avez les droits d'accès. Si vous cochez une archive, la focalisation est adaptée automatiquement. Ceci ne vaut pas pour les autres modes de focalisation.

  • Les autres recherches focalisés. Là vous devez cocher l'option "Domaine de recherche" en haut de la colonne, avant de sélectionner les critères que vous souhaitez utiliser pour rechercher l'information.

  • Les catégories. En sélectionnant dans les catégories, vous sélectionnez les catégories qui vous intéressent et dans lesquelles vous espérez trouver les résultats

  • Les utilisateurs (*). Sélectionnez ici la personne qui a archivé le document . (*) Uniquement version Enterprise

  • La période. Vous pouvez déterminer ici la période standard ou spécifique ou le/les documents que vous recherchez ont été archivés. Pour plus de détail (p.ex. une date exacte), vous pouvez utiliser "la recherche étendue".

  • Le type de source. Si vous savez de quelle manière l'information a été ajoutée aux archives DocToKeep, vous pouvez sélectionner le type de source. Les types de source sont: fichiers - pages Internet - fragments - mémo - scanner

  • Le type de document. Si vous savez quelle est l’extension du fichier à rechercher, vous pouvez déterminer cela à l'aide du type de document.

Vous pouvez également examiner les documents supprimés et supprimer ceux-ci définitivement, ou annuler la suppression.

  3. Rechercher un document par recherche étendue

Si vous souhaitez chercher encore plus en détail, vous pouvez utiliser la recherche étendue. Vous lancez celle-ci en cliquant sur le pictogramme [image]. Automatiquement apparaît l’écran "recherche étendue" qui se compose de trois parties :

  • une partie dans laquelle vous pouvez encoder les critères de recherche.

  • une partie pour affiner le domaine de la recherche

  • un nombre de boutons pour la mise en mémoire de critères de recherche.

Vous pouvez combiner bien entendu différents critères de recherches avec plusieurs cibles (domaines).

AND "recherche avec TOUS LES mots" veut dire que nous recherchons uniquement les documents dans lesquels TOUS les critères de recherche sont présents. Au plus de mots vous mettrez ici, au moins de résultats vous obtiendrez.

OR "recherche avec CES mots" veut dire que tous les documents qui comprennent un ou plusieurs des critères cités seront repris dans la liste de résultats. Au plus de mots vous mettrez ici, au plus de résultats vous obtiendrez

NOT "rechercher SANS les mots " exclue les documents qui comprennent les mots cités de la liste de résultats. Nous vous conseillons d'utiliser cette possibilité en combinaison avec les possibilités décrites ci-dessus.

  4. Affiner le domaine de la recherche dans une recherche étendue

En standard toutes les options sont cochées. Via les boutons "tout désélectionner" et "tout sélectionner" vous pouvez en cliquant, sélectionner les domaines qui vont vous permettre d’affiner la recherche.

Vous pouvez donc déterminer un domaine de recherche plus spécifique:

  • Les archives et catégories : dans l’onglet [image] , vous obtenez une liste d’archives et de catégories. Cochez les catégories et les archives qui vous intéressent pour limiter le nombre de résultats.

  • Utilisateurs : (uniquement version Enterprise) dans l’onglet [image] , vous voyez tous les utilisateurs qui ont ajouté des documents. Cochez les utilisateurs qui ont ajouté pour vous l'information qui vous intéresse.

  • La date ou période : vous pouvez rechercher aussi la date ou la période. Apres avoir sélectionné l’onglet [image] , vous indiquez dans quelle période ce document a été ajouté à l'archive. Vous pouvez d'autre part utiliser des filtres standards pour limiter vos résultats de recherche à un nombre de périodes bien déterminées.

  • Type de source : si vous savez comment l'information a été ajoutée à DocToKeep, vous pourrez par l’onglet [image] type de source, réduire votre liste de résultats aux types de source sélectionnés.

  • Type de document : Sous l’onglet [image] Type de document, vous cochez les formats de fichier que vous voulez retrouver dans vos résultats de recherche. La liste des types de fichiers est générée automatiquement et comprend uniquement ces formats qui ont déjà été archivés.

Après avoir complété votre sélection à l'aide des critères évoqués ci-dessus, vous pouvez lancer la recherche, en cliquant sur le pictogramme [image] .

  5. Sauvegarder une recherche

DocToKeep vous permet de garder une recherche étendue. De cette façon, vous pouvez à nouveau lancer une recherche complexe par un simple clic. Pour sauvegarder cette recherche étendue, vous cliquez sur le bouton [image]. Ensuite la fenêtre dans laquelle vous pouvez définir les spécifications pour cette sauvegarde s’ouvre automatiquement:

  • Vous pouvez donner un nom à cette recherche. Ce nom apparaît alors automatiquement dans le menu ‘Recherches Sauvegardées’ dans la barre de tâches DocToKeep (en haut à droite de votre écran).

  • Vous pouvez ajouter cette recherche à « la liste de recherche rapide » en cochant l’option [image] dans la fenêtre "Sauvegarder Recherche Rapide" . Ainsi, vous pouvez aussi lancer cette recherche par un clic de souris à partir de cette liste.

  • Vous pouvez déterminer dans quel groupe [image] vous voulez sauvegarder le nom pour cette recherche rapide.

  • Pour finir vous pouvez aussi attribuer un pictogramme standard [image] à cette recherche rapide. Ainsi, DocToKeep vous offre la possibilité de varier optiquement les différentes possibilités de sélection rapide.

  6. Un nombre d’options supplémentaires pour vos résultats de recherche

  • Ajouter des annotations à vos résultats de recherche

Si vous voulez ajouter un commentaire supplémentaire à un document que vous avez recherché, vous pouvez également "ajouter" ce commentaire dans le module de recherche de DocToKeep. Après avoir sélectionné le document, vous devez d'abord visualiser les annotations en cliquant sur le pictogramme [image] "montrer les annotations"

En bas de votre écran apparaissent, dans un écran séparé avec un arrière-plan jaune, les notes qui ont déjà été ajoutées au document. Dans la partie gauche de ces notes, vous pouvez ajouter le commentaire complémentaire et l’ajouter en cliquant sur le bouton "ajouter". Votre note complémentaire apparaît alors dans la partie droite des annotations.

  • Ajouter ou supprimer ou modifier des catégories

Vous pouvez également ajouter ou supprimer ou modifier des catégories à un document recherché. Si vous souhaitez aussi garder un ou plusieurs documents trouvés dans une autre catégorie de la même archive, vous sélectionnez le document que vous souhaitez garder dans une autre catégorie, vous cliquez ensuite sur le bouton [image] pour visualiser les catégories et ajoutez les catégories au document.

Il y a toutefois 2 restrictions : d'une part vous ne pouvez modifier des catégories que uniquement au sein de la même archive; d'autre part vous devez disposer des droits d’accès (modifier le document) pour l'archive concernée.

  • Sauvegarder une recherche dans votre liste des recherches standard

DocToKeep, vous permet de garder une recherche étendue. Vous pouvez lancer une recherche à partir de cette liste de recherche rapide (liste que vous avez constitué) et aussi gérer ces recherches rapides dans un nombre de groupes.

Vous pouvez lancer simplement les recherches rapides à partir de l'écran des recherches rapides. Vous ouvrez cet écran en cliquant le pictogramme [image] "Montrer la liste de recherche rapide". Dans la barre à taches DocToKeep, une colonne s’ajoute avec tous les boutons de recherche rapide qui ont déjà été définis.

Dans cette liste de recherches rapides, vous pouvez ouvrir le menu contextuel avec le bouton droit de la souris qui vous donne la possibilité de gérer les groupes. Dans le volet supérieur de ce menu contextuel, vous pouvez créer des groupes, les renommer et les supprimer.

  • Si vous créez un nouveau groupe il apparaîtra en bas une nouvelle saisi de nom ayant comme titre "nouveau groupe". Vous pouvez alors donner un nom à ce groupe.

  • Si vous souhaitez renommer un groupe, sélectionnez le groupe et modifiez le nom.

  • Si vous désirez supprimer un groupe, cliquez d'abord sur le groupe, et vérifier qu’il n’y a plus de boutons de recherche rapide dans ce groupe et ensuite supprimez le.

Dans le volet inférieur du menu contextuel, vous pouvez déterminer et effacer des recherches rapides. Si vous souhaitez transformer une recherche rapide en bouton, vous ouvrez avec un clic du bouton droit de la souris dans la colonne liste de recherches rapides, avec le menu contextuel et vous sélectionnez "Ajouter une sélection de recherche rapide". DocToKeep ouvre alors une fenêtre "Ajouter un icône" . Vous sélectionnez la recherche gardée que vous souhaitez ajouter en icône, ensuite vous indiquez le groupe auquel vous souhaitez ajouter l’icône, et pour finir choisissez un pictogramme. Pour sauvegarder le tout, vous cliquez sur "O.K.". Si vous souhaitez effacer des icônes, sélectionnez les avec le bouton droit de la souris et choisissez "supprimer icône" et confirmez que vous souhaitez effacer ce bouton.


DocToKeep® - Gebruikersinstellingen

Adapter les paramètres utilisateur

Dans l'écran des paramètres d'utilisateur vous pouvez modifier plusieurs paramètres. Ci-dessous nous traitons les onglets différents.

Mis à part les paramètres utilisateur, vous pouvez aussi changer d'utilisateur (uniquement la version Enterprise). . Daarbij gaat u via het popupmenu verscholen onder een rechtermuisklik op het taakbalk pictogram van DocToKeep via "Instellingen" naar de optie "Aanmelden als andere gebruiker". U krijgt dan automatisch het aanmeldscherm voor DocToKeep.

  1. Lancer la configuration

Pour réaliser cela vous allez rechercher l’option « paramètres » dans le menu que vous aurez en utilisant le clic droit sur le pictogramme de DocToKeep xxxxxxx situé dans la barre à tâches en bas à droite de votre écran.

Vous obtenez maintenant l’écran suivant :

  2. L'onglet archives personnelles

Voir archives personnelles

  3. L'onglet archives communes

Voir archives communes

  4. L'onglet paramètres utilisateur

L'onglet paramètres utilisateur vous permet de gérer votre mot de passe et définir la manière de mise en marche de DocToKeep.

  • Nom d'utilisateur : vous voyez ici le nom d'utilisateur actuellement actif.

  • Pour modifier le mot de passe vous remplissez d'abord votre ancien mot de passe, et ensuite deux fois le nouveau. Cliquez sur « confirmer » pour modifier le mot de passe.

  • Lancement automatique de DocToKeep : vous indiquez ici le lancement automatique de DocToKeep avec Windows.

  • Inscription automatique : vous vous inscrivez automatiquement à DocToKeep (mot de passe et le nom d'utilisateur sont alors retenus)

  • Choisissez langue : Choisissez la langue d'utilisateur de DocToKeep (néerlandais/français).

  5. Paramètres de recherche

Cet onglet apparaît uniquement dans le menu "rechercher dans DocToKeep"

Cet onglet vous permet d’y adapter les paramètres qui y sont décrits.